Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Kodi on Merlin OE2.6

  • Hallo Jungs ! Alle frohes Neues Jahr ! Alle Gesundheit, Glück Glück In allem ! Es ist eine sehr unklare Frage geschlichen . Im Allgemeinen sehr seltsam und wunderbar . Ich glaube nicht an Wunder, aber eine Tatsache. Wie man das versteht - wenn man den KODI-Feed ( kodi-arrch64-feed) auf FTP-Datei wirft.list) dann passiert ein Wunder, das Blatt verschwindet spurlos und der Ordner ist sources.list.d (etc/apt )leer ! Sag mir warum ? Andere Feeds werden normalerweise darin gespeichert !


    ich verstehe, dass auf Ihrem Feed Kodi nicht unterstützt wird, aber es ist nicht klar, wie die Datei-Liste in den Ordner selbst heruntergeladen verschwindet von dort ? Fantastisch! :roll:

  • Der Order sources.list.d ist bei einem Standard Merlin Image leer, die Feeds sind im File sources.list zusammengefasst.


    Fremd/Zusatzfeeds wie die VOD Plugins von Murxer installieren sich gerne nach sources.list.d, das wird wohl auch bei Kodi so sein. Sollte Kodi dabei andere Feeds eliminieren, hat Merlin bestimmt nichts damit zu tun :D

  • Der Order sources.list.d ist bei einem Standard Merlin Image leer, die Feeds sind im File sources.list zusammengefasst.


    Fremd/Zusatzfeeds wie die VOD Plugins von Murxer installieren sich gerne nach sources.list.d, das wird wohl auch bei Kodi so sein. Sollte Kodi dabei andere Feeds eliminieren, hat Merlin bestimmt nichts damit zu tun :D

    Sehr geehrter ! Danke ! Sag mir, Sie können Kodi auf Ihrem Bild installieren ? und wenn ja, wie ?

  • Kodi eliminiert gar nichts. Noch weniger feed.list das nicht vorhanden sind.

    Wir können nichts dafür wenn Exotische image Aufenthaltsort von feeds verbiegt.

    In dem fall, ist euer image auch nicht Mediaportal kompatibel.

    E2 Box: ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800SE(v2) ~ DM800 ~ DM52x ~ DM500HD(v2) ~ DM7025(+)

    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S

    Image: OE2.6 Unst./GP4 ~ OE2.5 Unst./GP4/GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70

    Satelliten: WaveFrontier T90

    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,8°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 18.0°W | 22,0°W | 24,5°W | 30.0°W

  • falsch ... Mediaportal oder Murxer-Plugins laufen doch.

    Es wird nur halt das Kodi nicht auf unseren OE 2.6-Image laufen mit diesem feed.

    Deshalb bitten wir ja auch alle die unbedingt GP4 oder Plugins von dort brauchen das Orginal-Image zu nutzen.

    Ist doch ganz in euren Sinne @ cerpheus, das empfehlt Ihr doch auch.

  • Geht das schon wieder los? Was hab ich euch getan? Ich schrieb:


    "Sollte Kodi dabei andere Feeds eliminieren."


    und nicht: "Kodi verbiegt andere Feeds." Und hier ist Merlin nicht exotisch, sondern du. WENN ich mal einen Flamewar mit euch anfangen wollte, dann sähe das ganz anders aus, glaube mir. Ist es aber nicht wert.


    P.S.: Dem User wurde schon nahegelegt, sich eine euch genehme Konfiguration zuzulegen.

  • cepheus : das Thema hatten wir schon mal. sources.list ist absolut konform, genauso wie einzelne Dateien zu verwenden. Nur weil ihr das anders macht, müssen wir das nicht auch. Also hör bitte auf das als exotisch zu bezeichnen.

  • falsch ... Mediaportal oder Murxer-Plugins laufen doch.

    Es wird nur halt das Kodi nicht auf unseren OE 2.6-Image laufen mit diesem feed.

    Deshalb bitten wir ja auch alle die unbedingt GP4 oder Plugins von dort brauchen das Orginal-Image zu nutzen.

    Ist doch ganz in euren Sinne @ cerpheus, das empfehlt Ihr doch auch.

    ist leider nicht ganz richtig,das MP läuft,

    aber es werden die Murxer Plugins nicht mit installiert auf meiner dreambox two.

    Leider gibt es kaum Hilfe ,bin sonst mit Merlin Image immer gut gefahren!
    lg mohni

  • Die Plugins werden auch auf einen anderen Image nicht mitinstalliert, da müßte ja dhwz die in seine abhänigkeit mit rein nehmen vom MP.

    Und was machen dann die User die diese Plugins nicht wollen. Sie deinstallieren bei jeden Update?
    So ist es besser, auch wenn man sie dann halt selber nachinstallieren muß.

  • Die Murxer-Plugins kannst du aktuell nicht installieren, weil das neuste enigma2 verlangt wird, welches wir noch nicht haben